a
{
	text-decoration: none;
}

.pagetitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
}

.program
{
	width: 90%;
	border: 0; 
	cellspacing: 0;
	text-align: center;
	text-size: 90%;
}

.talktype
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: white;
	background-color:#663399;
	/*background-color:rgb(255, 204, 102);*/
}

.break
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: white;
	background-color:#008040;
}

.odd
{
	background-color:#DDEEFF;
	/*background-color: #9aa8bf;*/
	vertical-align: top;	
}

.even
{
	vertical-align: top;
	background-color:#DDEEFF;
}